/********** Template CSS **********/

.page-header {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../img/About_us.jpg') center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: transparent;
}


/*** Service ***/
.service-text::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: var(--primary);
    opacity: 0;
    transition: .5s;
}

.service-item:hover .service-text::before {
    height: 100%;
    opacity: 1;
}

.service-text * {
    position: relative;
    transition: .5s;
    z-index: 1;
}

.service-item:hover .service-text * {
    color: #FFFFFF !important;
}


/*** Appointment ***/
.appointment {
    background: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../img/About_us.jpg') center center no-repeat;
    background-size: cover;
}


/*** Team ***/
.team-text {
    position: absolute;
    width: 75%;
    bottom: 30px;
    left: 0;
    transition: .5s;
}

.team-item:hover .team-text {
    width: 100%;
}

.team-text * {
    transition: .5s;
}

.team-item:hover .team-text * {
    letter-spacing: 2px;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-right: 15px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    border: 2px solid var(--primary);
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Footer ***/
.footer {
    color: #999999;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #999999;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #999999;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}